{
  "name": "hashtables",
  "version": "1.0.0",
  "description": "cli",
  "main": "index.js",
  "scripts": {
    "compile": "tsc",
    "test": "test"
  },
  "author": "KX",
  "license": "ISC",
  "dependencies": {
    "@types/node": "~7.0.18",
    "ts-node": "^10.9.1",
    "typescript": "^4.8.4"
  }
}
